Metacat - Bug #1300

Changes in DataSet Orignator
02/02/2004 03:03 PM - Saurabh Garg

Status: New Start date: 02/02/2004
Priority: Normal Due date:

Assignee: Saurabh Garg % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Bugzilla-ld: 1300

Description

1) Eliminate the label "Originator Address Information”

2) Change the Originator label to "Principal Data Set Owner"

3) Decerease # of roles to: PI, Custodian/Steward, Metadata Provider, Owner.
This change will need to be done at other places also where this list is being
used.

History

#1 - 02/02/2004 03:53 PM - Saurabh Garg

4> Change delivery information to street information.

5> |Is the address information entered in EML after parsing the string with
commas? Should it be?

6> If another state is entered, it shows up in the list of US States in modify
form. This can be changed by checking if the name is already in the list or
not.

7> There are some states in the drop down list that are not states or american
states. Should these be removed?

#2 - 02/10/2004 09:56 AM - Saurabh Garg
fixed 1), 2), 3), 4>
actually 2) conflicts with bug# 1308

#3 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1300
